$ErrorActionPreference = 'Stop'

$packageArgs = @{
  packageName    = 'calibre'
  fileType       = 'MSI'
  url            = 'https://download.calibre-ebook.com/2.72.0/calibre-2.72.0.msi'
  url64Bit       = 'https://download.calibre-ebook.com/2.72.0/calibre-64bit-2.72.0.msi'
  checksum       = '30d50d0d28e1b7f2f987578f687526f0de3d78e9e5ece8a5f304a4b09fab3304'
  checksum64     = 'c441128796fbc77c4d9b84f1dd95c15cb65f8a478e2f2fb4d21a71c7c432e8c1'
  checksumType   = 'sha256'
  checksumType64 = 'sha256'
  silentArgs     = '/quiet'
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
